.section-agenda .region.region-navigation > h1 {
    background: url(/sites/all/themes/portuaire/images-source/cover-paa.jpg) no-repeat;
        background-size: auto;
}

.section-agenda .titre-mois {
    color: #ec1b26 !important;
    margin-bottom: -15px;
}

.section-agenda .col-sm-2.date {
    padding-top: 15px;
    text-transform: capitalize;
    
}


.section-agenda .col-sm-12.body-agenda {
    border-bottom: 1px solid #a2a2a2;
    padding: 10px;
    width: 90%;
    margin-left: 5%;
}
.section-agenda .view.view-agenda {
    width: 85%;
    margin: auto;
    top: -45px;
    position: relative;
}
.section-agenda .col-sm-2.date::after {
    content: "";
    border-bottom: solid 5px #1a5aab;
    display: block;
    max-width: 100%;
    margin-left: -30px;
    margin-top: 5px;
    top: 13px;
    position: relative;
    width: 100%;
}






@media only screen and (min-width: 280px) and (max-width: 600px)  {
    
    .section-agenda .col-sm-12.body-agenda {
        border-bottom: 1px solid #a2a2a2;
        padding: 10px;
        width: 100%;
        margin-left: 0%;
    }
    
    .section-agenda .view.view-agenda {
        width: 100%;
        margin: auto;
        top: 70px;
        position: relative;
        margin-bottom: 100px;
    }
    
    .section-agenda .col-sm-2.date::after {
        content: "";
        border-bottom: solid 3px #1a5aab;
        display: block;
        max-width: 50%;
        margin-left: 0px;
        margin-top: 0px;
        top: 0px;
        position: relative;
       
    }
    
}



@media only screen and (min-width: 601px) and (max-width: 930px)  { 
    
    .section-agenda .col-sm-2.date::after {
        content: "";
        border-bottom: solid 3px #1a5aab;
        display: block;
        max-width: 50%;
        margin-left: 0px;
        margin-top: 0px;
        top: 0px;
        position: relative;
       
    }
    
    .section-agenda .view.view-agenda {
        top: 70px;
        position: relative;
        margin-bottom: 100px;
    }
    
    
}




